bundles=[
    {
        sha1Sum=ce1dd845a1b445d244f6600e80493b95780a945b
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.agent:2.5.0-M4"
    }
]
name=blended-mgmt-client
version="2.5.0-M4"
